.fullscreen-video {
    height: 650px;
    width: 100%; 
    object-fit:cover;
}

.name {
    padding-top: 10px;
    margin: 0;
}

.carousel-container {
    display: flex;
    flex-direction: column;
}

.carousel-container .carousel {
    margin-top: -16px;
}

.carousel-container .carousel img {
    height: 700px;
    width: 100%;
}
.overlay {
    position: absolute;
    top: 50%;
    left: 40px;
    transform: translateY(-50%);
    z-index: 1000;
    text-align: left;
    margin-left: 100px ;
}
#carouselExampleFade .carousel-item img {
    max-height: 700px;
    width: 100%;
    object-fit: cover; 
}

.carousel-item {
    position: relative;
}

.overlay {
    position: absolute;
    text-align: center;
    background: rgba(0, 0, 0, 0.322);
    padding: 20px;
    color: white;
    border-radius: 20px;
    width: 80%; 
    max-width: 300px;
}

.overlay-left {
    top: 50%;
    left: 10%;
    transform: translate(-50%, -50%);
}

.overlay-right {
    top: 50%;
    right: 10%;
    transform: translate(50%, -50%);
}
.overlay-rightright{
    left: 1000px;
    top: 200px;
}
.overlay-rightrightright{
    left: 650px;
    top: 150px;
}

.overlay h5 {
    margin-bottom: 10px;
}

.overlay a {
    display: inline-block;
    margin-top: 10px;
    color: red;
    text-decoration: none;
}

.overlay a svg {
    height: 40px;
    width: 40px;
}


@media screen and (max-width: 410px) {
    .carousel-container .carousel img {
      height: 500px; 
    }
  
    .overlay {
      max-width: 90%;
      padding: 15px; 
    }
  
    .overlay h5 {
      font-size: 18px; 
    }
  
    .overlay a svg {
      height: 30px; 
      width: 30px;
    }
  }
  
  @media screen and (max-width: 410px) {
    .carousel-container .carousel img {
      height: 400px;
    }
  
    .overlay {
      max-width: 100%; 
      padding: 10px;
    }
  
    .overlay h5 {
      font-size: 16px; 
    }
  
    .overlay p {
      font-size: 14px; 
    }
  
    .overlay a {
      padding: 8px 16px; 
    }
  
    .overlay a svg {
      height: 25px;
      width: 25px;
    }
  }
  
